Project

General

Profile

Actions

Bug #1306

closed

redistributable in /dev-il broken

Added by Alasdair Lumsden about 10 years ago. Updated about 10 years ago.

Status:
Resolved
Priority:
High
Assignee:
Category:
Release Engineering
Target version:
-
Start date:
2011-07-30
Due date:
% Done:

50%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage

Description

Required fix isn't too hard, simply remove:

depend fmri=shell/ksh88 type=require
depend fmri= type=require
depend fmri=system/font/truetype/fonts-core type=require
depend fmri= type=require
depend fmri=system/header/header-hotplug type=require
depend fmri=system/input-method/iiim/atok type=require
depend fmri=system/input-method/iiim/wnn type=require

I have published a fixed redistributable to /dev-il, however those maintaining distro-importer should also fix this.

Actions #1

Updated by Albert Lee about 10 years ago

  • Status changed from New to Resolved

I think this is moot with a properly published build now available.

Actions

Also available in: Atom PDF